<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title> Favoritos </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <app-noticias [noticias]="noticias"> </app-noticias>
</ion-content>
